@import "CssWorkgroup";

.head-to-head {

  .general {
    position: relative;
    padding: $grid-gap $grid-gap*2;
    @include _display-flex(flex, center, flex-start);
    margin-bottom: 2px;

    border-radius: $border-radius $border-radius 0 0;
    background: $color-white;

    @include _font-size($font-size-3);
    text-align: center;

    > div {
      flex: 1;
    }

    .radial-progress {
      --circle-size: 100px;
    }
  }

  .wins {
    position: relative;
    padding: $grid-gap;
    @include _display-flex(flex, flex-end, flex-start);
    margin-bottom: $grid-gap;

    border-radius: 0 0 $border-radius $border-radius;
    background: $color-white;
    text-align: center;

    > div {
      flex: 1;
    }

    .draw {
      flex: 0 0 35px;
      color: color-gray(5);

      .icon {
        width: 16px;
      }
    }

    .count {
      @include _font-size($font-size-3);
    }
  }

}